Dear [$RECEIVER_NAME$],<br/>
<br/>
The following draft was approved and is now ready to be assigned and published:<br/>
<ul>
	<li>Title : [$COURSE_TITLE$]</li>
	<li>Version : [$COURSE_VERSION$]</li>
	<li>Change type : [$COURSE_CHANGE_TYPE$]</li>
	<li>Change comment : [$COURSE_CHANGE_COMMENT$]</li>
</ul>
<br/>
The draft was reviewed by the following person:<br/>
<ul>
	<li>Name: [$REVIEWER_NAME$]</li>
	<li>Comment: [$REVIEW_COMMENT$]</li>
</ul>
<br/>
<a href=\"[$URL$]\">Click here to assign or publish this draft.</a><br/>
<br/>
<br/>
Sincerely,<br/>
Your ECO Portal Team<br/>
